SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libfbembed2 rpm build for : Mandriva 2011. For other distributions click libfbembed2.

Name : libfbembed2
Version : 2.5.0.26074.0 Vendor : Mandriva
Release : 3 Date : 2011-06-05 19:57:15
Group : System/Libraries Source RPM : firebird-2.5.0.26074.0-3.src.rpm
Size : 4.92 MB
Packager : Funda Wang < fwang_mandriva_org>
Summary : Multi-process, local client libraries for Firebird SQL Database
Description :
Multi-process, local client libraries for Firebird SQL Database

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2011/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libfbembed2-2.5.0.26074.0-3-mdv2011.0.i586.rpm
ftp.gwdg.de  libfbembed2-2.5.0.26074.0-3-mdv2011.0.i586.rpm
bo.mirror.garr.it  libfbembed2-2.5.0.26074.0-3-mdv2011.0.i586.rpm
ftp.icm.edu.pl  libfbembed2-2.5.0.26074.0-3-mdv2011.0.i586.rpm
ftp.pbone.net  libfbembed2-2.5.0.26074.0-3-mdv2011.0.i586.rpm
ftp.icm.edu.pl  libfbembed2-2.5.0.26074.0-3-mdv2011.0.i586.rpm
     Search for other platforms
libfbembed2-2.5.0.26074.0-3-mdv2011.0.sparc.rpm
libfbembed2-2.5.0.26074.0-3-mdv2011.0.alpha.rpm
libfbembed2-2.5.0.26074.0-3-mdv2011.0.ppc.rpm
libfbembed2-2.5.0.26074.0-3-mdv2011.0.ia64.rpm
libfbembed2-2.5.0.26074.0-3-mdv2011.0.s390.rpm

Provides :
libfbembed.so.2.5
libfbembed2

Requires :
ld-linux.so.2
ld-linux.so.2(GLIBC_2.3)
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.11)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.3.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libdl.so.2
libdl.so.2(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GLIBC_2.0)
libicuuc.so.48
libm.so.6
libm.so.6(GLIBC_2.0)
libm.so.6(GLIBC_2.2)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.1)
libpthread.so.0(GLIBC_2.2)
libpthread.so.0(GLIBC_2.3.2)
libpthread.so.0(GLIBC_2.4)
libstdc++.so.6
libstdc++.so.6(GLIBCXX_3.4)
rpmlib(PayloadIsLzma) <= 4.4.6-1


Content of RPM :
/usr/lib/libfbembed.so.2.5
/usr/lib/libfbembed.so.2.5.0